package com.rms.tfc.service;

import com.rms.tfc.entity.Linea;

public class LineaPantallaBean {

	private Linea linea;
	private String nombreProducto;
	
	public LineaPantallaBean(Linea linea, String nombreProducto) {
		super();
		this.linea = linea;
		this.nombreProducto = nombreProducto;
	}

	public Linea getLinea() {
		return linea;
	}

	public void setLinea(Linea linea) {
		this.linea = linea;
	}

	public String getNombreProducto() {
		return nombreProducto;
	}

	public void setNombreProducto(String nombreProducto) {
		this.nombreProducto = nombreProducto;
	}
}